<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.232000350952</MDI>
      <MDI key="STATISTICS_MEAN">7.6210005602225</MDI>
      <MDI key="STATISTICS_MINIMUM">0.21099999547005</MDI>
      <MDI key="STATISTICS_STDDEV">5.0341991429506</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
